Subject: An advance copy of the WG Architecture ID

From: Gorry Fairhurst <[email-masked]>
Date: Fri, 09 Jul 2004 14:13:53 +0100

A Framework for transmission of IP datagrams over MPEG-2 networks

The above document has been uploaded several times to the 
Internet-Drafts server, but so far has been rejected each time
because of changes in the IPR and Disclaimer rules that were
recently made.

Since currently there is no feedback from the ID Editor to
indicate what specific issue relate to a particular draft, this is
taking some time to sort out. I'm happy that the draft will soon be
up-loaded. In the mean-time, I've uploaded the current rev to the ipdvb 
web site, so that you can offer any feedback to the list :-)

Download from:

http://www.erg.abdn.ac.uk/ip-dvb/ids/draft-ipdvb-arch-00.txt

Best wishes,

Gorry